# Uses of Class
org.a11y.brlapi.ConnectException

Packages that use ConnectException
Package
Description
org.a11y.brlapi

## Uses of ConnectException in org.a11y.brlapi

Subclasses of ConnectException in org.a11y.brlapi
Modifier and Type
Class
Description
`class`
`AuthenticationException`
`class`
`HostException`
`class`
`UnavailableServiceException`
`class`
`UnknownHostException`
Constructors in org.a11y.brlapi that throw ConnectException
Modifier
Constructor
Description
``
`Connection(ConnectionSettings settings)`
``
`ConnectionBase(ConnectionSettings settings)`